PDA

View Full Version : [ubuntu] problem installing Oxford advanced learners dictionary , 8th edition ..



pandeylavakesh
March 13th, 2011, 08:24 AM
hey guys ..
I am very new to linux but now i want to use it extensively ..so i also want to install Oxford advanced learner's dictionary , 8th edition on my 32 bit Ubuntu 10.10 ..
I have the image file of the dictionary software ..there is also a separate setup for linux but i dont know how to use it .. "Setup.sh " file is there but when i double click it ..it gets opened in Gedit..in the readme file of setup its nmentioned that u may need to install 'libgtk1.2' t install OALD8 so how should i do that ??
plzzz help me ..

zvacet
March 13th, 2011, 10:27 AM
See if this (http://ubuntuforums.org/showthread.php?t=1211149&page=3) can help you.

pandeylavakesh
March 13th, 2011, 01:24 PM
thanks for the reply ...
but its taking me to new page that requires installation of libgtk1.2 ..i have downloaded libgtk1.2 but dont know how to install it. I opened it by Ubuntu software centre but install button never appeared..
one more thing that i want to know ..will OALD8 works only with libgtk1.2 or its higher versions can also work as substitute ???

can anyone give me step by step process for installing OALD8 ?? please ...:(

pandeylavakesh
March 13th, 2011, 01:26 PM
See if this (http://ubuntuforums.org/showthread.php?t=1211149&page=3) can help you.



thanks for the reply ...
but its taking me to new page that requires installation of libgtk1.2 ..i have downloaded libgtk1.2 but dont know how to install it. I opened it by Ubuntu software centre but install button never appeared..
one more thing that i want to know ..will OALD8 works only with libgtk1.2 or its higher versions can also work as substitute ???

can anyone give me step by step process for installing OALD8 ?? please ...:sad:


now i have downloaded libgtk1.2 and its kept in my home folder i.e lavakesh/Downloads ..i am not able to install it ..

zvacet
March 13th, 2011, 05:59 PM
If you downloaded deb package,just double click on it.

pandeylavakesh
April 11th, 2011, 09:18 AM
If you downloaded deb package,just double click on it.


tried it .but didn't work ,,
now I have installed it ..but when I start a blank screen appears ..smthng like terminal with "Oxford Advanced Learner's Dictionary " written on top left of window ..plzz help me